/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal options"; ObjectID = "G6q-MD-IBI"; */
"G6q-MD-IBI.ibExternalAccessibilityDescription" = "저널 옵션";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "l4J-Ek-Kaq"; */
"l4J-Ek-Kaq.title" = "텍스트 셀";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New journal"; ObjectID = "rYO-94-m9H"; */
"rYO-94-m9H.ibExternalAccessibilityDescription" = "새 저널";

